메뉴 건너뛰기

XE3 홈페이지에 나와있는 cafe24에서 XE3 서버요구사항에 대해...

안녕하세요

XE3 홈페이지에 나와있는 cafe24에서 XE3 옵션사항에 아래와 같은 내용이 있는데 UTF-8, PHP7.0, MySQL5.x 에서는 정상 동작 하지 않을 수도 있다는 얘기인가요? 

UTF-8 (PHP5.5, MySQL5.x)에서 UTF-8 (PHP7.0, MySQL5.x)로 서버환경 변경 신청을 할려고 하는데.. XE3 문제없이 사용 가능할까요?

XE1도 같이 사용할 계획인데 문제 없겠죠? 

  • Cafe24 10G 광아우토반 FullSSD 웹 호스팅 서비스에서 UTF-8 (PHP7.0, mariadb-10.0.x) 옵션만 지원합니다. 10G 광아우토반 FullSSD의 다른 옵션을 신청했을 경우 XE3는 정상 동작하지 않을 수 있습니다.

     관련내용 링크 : https://xpressengine.gitbooks.io/xpressengine-manual/content/ko/installation.html

 

  • share